WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #33381, comment 83


Ignore:
Timestamp:
04/19/2016 12:03:15 PM (4 years ago)
Author:
nerrad
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #33381, comment 83

    initial v1  
    1515> We're sorry, but Event Espresso requires PHP version 5.3.0 or greater in order to operate. You are currently running version xxx.  In order to update your version of PHP, you will need to contact your current hosting provider. For information on stable PHP versions, please go to http://php.net/downloads.php.
    1616
    17 Whats interesting about our experience is that for the most part, our user install base consist non-technical or non-developers. 
     17Whats interesting about our experience is that for the most part, our user install base consist of non-technical or non-developers. 
    1818
    1919Our experience seems to suggest: